## fenrir 1.06

=== debian/changelog ===
fenrir (1.06-1) unstable; urgency=medium

  * New upstream release.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.0.1.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 15 Aug 2017 20:43:29 +0200

fenrir (1.05-1) unstable; urgency=medium

  * Initial release (Closes: Bug#857882).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 16 Mar 2017 02:34:16 +0100
