=== debian/control ===
Source: fenrir
Section: admin
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/fenrir.git
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/fenrir.git
Homepage: https://linux-a11y.org/index.php?page=fenrir-screenreader
Build-Depends: debhelper (>= 10), dh-python, python3:any, dh-exec
Standards-Version: 4.0.1

Package: fenrir
Architecture: all
Depends: ${misc:Depends}, python3, python3-daemonize, python3-xdg,
Recommends: speech-dispatcher, python-speechd, sox, python3-pyenchant
Suggests: python3-espeak, python3-brlapi, python3-gi, python3-gst-1.0
Description: Userland console (TTY) screen reader written in python
 Fenrir is a young but powerful, modular and flexible console screen
 reader. It has a lot of functionality:
 .
 e* spellchecker
  * advanced review functionality
  * copy/paste
  * multiple clipboards
  * not in kernel space
  * echo: word, char and deletion
  * date/ time announcement
  * script key (add functionality via bash and let fenrir read the output)
  * window mode
  * highlight tracking mode
  * easy to extent, plugin architecture
  * promoted words (hear a sound if your name is spoken in IRC)
  * periodic time announcement
  * everything configurable
  * per app scripts
  * emoji replacement :) = smile
  * user defined dictionary
  * multiple keyboard layouts
  * sound icons themes
