=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	sed -i -e '1s_#!/bin/python_#!/usr/bin/python3_' $$(find debian/fenrir -name \*.py)
	chmod -x $$(find debian/fenrir -name \*.py)
	chmod +x debian/fenrir/usr/lib/fenrir/fenrir-daemon
