=== debian/watch ===
version=3
https://github.com/chrys87/fenrir/releases .*/v?(\d\S*)\.tar\.gz
