## fenrir 1.06+really1.5.1

=== debian/changelog ===
fenrir (1.06+really1.5.1-3) unstable; urgency=medium

  * patches/namespace: Fix python namespace clash (Closes: Bug#891028)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 Feb 2018 21:00:47 +0100

fenrir (1.06+really1.5.1-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use pybuild to simplify debian/rules.
  * control: Add python3-evdev dependency for shortcuts.
  * control: Add python3-daemonize >= 2.4.7 dependency.
  * debian/patches/daemonize: Remove patch, now useless.

  [ Paul Gevers ]
  * watch: mangle also Debian part

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Jan 2018 19:46:15 +0100

fenrir (1.06+really1.5.1-1) unstable; urgency=medium

  * New upstream release.
    - control: Build-depend on python3-setuptools
    - rules: Run setup.py
    - install: Remove.
    - fenrir.links: Remove.
    - control: Use ${python3:Depends}
  * watch: Mangle version to make 1.5 greater than 1.06.
  * patches/service: Remove, fixed upstream.
  * patches/systemd: Fix path for systemd service.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Oct 2017 02:28:01 +0200

fenrir (1.06-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.1 (no changes).
  * control: Fix typo just in front of "spellchecker" :) (Closes: #859580)
  * patches/service: Fix incoherency between installation script and service
    file.
  * control: Add missing python3-dbus dependency.
  * control: Fix python-speechd recommends into python3-speechd.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Oct 2017 23:14:11 +0200
