=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	sed -i -e '1s_#!/usr/bin/python$$_#!/usr/bin/python3_' $$(find debian -name \*.py)
	sed -i -e '1s_#!/bin/python_#!/usr/bin/python3_' $$(find debian -name \*.py)
	sed -i -e '1s_#!/bin/env python3_#!/usr/bin/python3_' $$(find debian -name \*.py)
