## fenrir 1.9.2

=== debian/changelog ===
fenrir (1.9.2-1) unstable; urgency=medium

  * New upstream release.
    - patches/systemd: Drop patch, outdated.
    - patches/availableError: Drop patched, merged upstream
    - patches/share: Drop patched, merged upstream
    - rules: Install service file.
  * control: Bump Standards-Version to 4.1.5 (no changes).
  * watch: Add new upstream pattern.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 19 Jul 2018 02:52:00 +0200

fenrir (1.9-1) unstable; urgency=medium

  * New upstream release
    - control: Make fenrir depend on python3-pyte and recommend xclip.
    - patches/namespace: Remove, fixed upstream.
    - patches/systemd: Refresh.
    - patches/availableError: Fix typo.
    - patches/share: Fix /usr/share patch.
    - rules: Fix /usr/share path for dh_python3.
    - README.Debian: Fix pulseaudio script path.
  * Bump Standards-Version to 4.1.4 (no changes).
  * rules: Install sample settings.conf.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 16:56:14 +0200
