=== debian/control ===
--- 
+++ 
@@ -6,14 +6,25 @@
 Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/fenrir.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/fenrir.git
 Homepage: https://linux-a11y.org/index.php?page=fenrir-screenreader
-Build-Depends: debhelper (>= 10), dh-python, python3-all:any, dh-exec, python3-setuptools
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), dh-python, dh-exec,
+ python3-all:any, python3-setuptools
+Standards-Version: 4.1.5
 
 Package: fenrir
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-xdg, python3-dbus, python3-evdev, python3-daemonize (>= 2.4.7~)
-Recommends: speech-dispatcher, python3-speechd, sox, python3-pyenchant
-Suggests: python3-espeak, python3-brlapi, python3-gi, python3-gst-1.0
+Depends: ${misc:Depends}, ${python3:Depends},
+ python3-xdg, python3-dbus,
+ python3-evdev,
+ python3-pyte,
+ python3-daemonize (>= 2.4.7~),
+Recommends:
+ speech-dispatcher, python3-speechd, sox,
+ python3-pyenchant,
+ xclip
+Suggests:
+ python3-espeak,
+ python3-brlapi,
+ python3-gi, python3-gst-1.0
 Description: Userland console (TTY) screen reader written in python
  Fenrir is a young but powerful, modular and flexible console screen
  reader. It has a lot of functionality:
