## fenrir 1.9.3

=== debian/changelog ===
fenrir (1.9.3-2) unstable; urgency=medium

  * debian/patches/bogus_version: Drop bogus version variable
    (Closes: Bug#910915).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Oct 2018 23:15:19 +0200

fenrir (1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 4.2.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 07 Oct 2018 22:06:27 +0200
