=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: https://linux-a11y.org/index.php?page=fenrir-screenreader
 Build-Depends: debhelper (>= 10), dh-python, dh-exec,
  python3-all:any, python3-setuptools
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 
 Package: fenrir
 Architecture: all
