=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	dh_python3 /usr/share/fenrirscreenreader

override_dh_install:
	dh_install
	dh_install config/settings/settings.conf /etc/fenrirscreenreader/settings
	sed -i -e '1s_#!/usr/bin/python$$_#!/usr/bin/python3_' $$(find debian -name \*.py)
	sed -i -e '1s_#!/bin/python_#!/usr/bin/python3_' $$(find debian -name \*.py)
	sed -i -e '1s_#!/bin/env python3_#!/usr/bin/python3_' $$(find debian -name \*.py)
	dh_install autostart/systemd/Debian/fenrir.service /lib/systemd/system
