## fenrir 1.9.5

=== debian/changelog ===
fenrir (1.9.5-2) unstable; urgency=medium

  * control: Fix python3-enchant recommendation.
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 13:37:48 +0200

fenrir (1.9.5-1) unstable; urgency=medium

  * New upstream release
    - patches/bogus_version: Fixed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jul 2019 20:35:20 +0200
