=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/fenrir.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/fenrir.git
+Vcs-Browser: https://salsa.debian.org/a11y-team/fenrir
+Vcs-Git: https://salsa.debian.org/a11y-team/fenrir.git
 Homepage: https://linux-a11y.org/index.php?page=fenrir-screenreader
 Build-Depends: debhelper (>= 10), dh-python, dh-exec,
  python3-all:any, python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 
 Package: fenrir
 Architecture: all
@@ -19,7 +19,7 @@
  python3-daemonize (>= 2.4.7~),
 Recommends:
  speech-dispatcher, python3-speechd, sox,
- python3-pyenchant,
+ python3-enchant,
  xclip
 Suggests:
  python3-espeak,
