=== debian/watch ===
version=3
opts= \
"uversionmangle=s/\.0([1-9])/\.0\.$1/, \
 dversionmangle=s/1.06\+really//" \
https://github.com/chrys87/fenrir/releases .*/v?(\d\S*)\.tar\.gz
https://github.com/chrys87/fenrir/releases .*/release-?(\d\S*)\.tar\.gz
