## fenrir 1.9.8

=== debian/changelog ===
fenrir (1.9.8-1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:08:05 +0100

fenrir (1.9.8-1) unstable; urgency=medium

  * New upstream release
    - NEWS: Advertise the speech dispatcher configuration change.
    - control: Bump dependencies according to new upstream needs.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Aug 2023 17:40:36 +0200

fenrir (1.9.5-5) unstable; urgency=medium

  [ Shannon ]
  * patches/systemd-path: Fix path to fenrir.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 12 Jan 2023 17:10:47 +0100

fenrir (1.9.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + fenrir: Drop versioned constraint on python3-daemonize in Depends.

  [ Samuel Thibault ]
  * watch: Fix watch line to support all of empty, v, tag-, and release- tarball
    prefixes.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Oct 2022 12:10:04 +0200

fenrir (1.9.5-3) unstable; urgency=medium

  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * Bump debhelper from 10 to 12.
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: foreign.
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.
  * watch: Don't use releases any more.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Oct 2022 20:17:29 +0200
