=== debian/control ===
--- 
+++ 
@@ -1,22 +1,28 @@
 Source: fenrir
 Section: admin
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: https://salsa.debian.org/a11y-team/fenrir
 Vcs-Git: https://salsa.debian.org/a11y-team/fenrir.git
 Homepage: https://linux-a11y.org/index.php?page=fenrir-screenreader
-Build-Depends: debhelper (>= 10), dh-python, dh-exec,
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-exec,
  python3-all:any, python3-setuptools
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 
 Package: fenrir
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-xdg, python3-dbus,
- python3-evdev,
- python3-pyte,
- python3-daemonize (>= 2.4.7~),
+ python3-evdev (>= 1.1.2),
+ python3-daemonize (>= 2.5.0),
+ python3-dbus (>= 1.2.8),
+ python3-pyudev (>= 0.21.0),
+ python3-pexpect,
+ python3-pyte (>= 0.7.0),
 Recommends:
  speech-dispatcher, python3-speechd, sox,
  python3-enchant,
@@ -25,6 +31,7 @@
  python3-espeak,
  python3-brlapi,
  python3-gi, python3-gst-1.0
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: Userland console (TTY) screen reader written in python
  Fenrir is a young but powerful, modular and flexible console screen
  reader. It has a lot of functionality:
