## fenrir 2024.12.20

=== debian/changelog ===
fenrir (2024.12.20-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#1085575)
    - debian/docs: Update path.
  * control: Update upstream url.
  * watch: Update upstream url.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Jan 2025 02:09:02 +0100

fenrir (1.9.8-2) unstable; urgency=medium

  * clean: Drop generated files (Closes: Bug#1044431)
  * rules: Move fenrir.service to /usr (Closes: Bug#1073702)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Aug 2024 00:31:48 +0200
