## fenrir 2025.0.2.26

=== debian/changelog ===
fenrir (2025.0.2.26-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Apr 2025 23:19:32 +0200
