=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: fenrir
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: https://salsa.debian.org/a11y-team/fenrir
 Vcs-Git: https://salsa.debian.org/a11y-team/fenrir.git
-Homepage: https://linux-a11y.org/index.php?page=fenrir-screenreader
+Homepage: https://git.stormux.org/storm/fenrir
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-exec,
  python3-all:any, python3-setuptools
 Rules-Requires-Root: no
@@ -31,7 +30,6 @@
  python3-espeak,
  python3-brlapi,
  python3-gi, python3-gst-1.0
-Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: Userland console (TTY) screen reader written in python
  Fenrir is a young but powerful, modular and flexible console screen
  reader. It has a lot of functionality:
