## fenrir 2025.0.7.16

=== requirements.txt ===
daemonize
dbus-python
evdev
pexpect
pyenchant
pyperclip
pyte
pyudev
pyxdg
setproctitle
