=== debian/changelog ===
fenrir (2025.0.7.16-1) unstable; urgency=low

  * New upstream release.
    - control: Make python3-enchant dependency mandatory.
    - control: Add python3-pyperclip, python3-setproctitle, python3-xdg
    Depends.
    - control: Add python3-pexpect Recommends.
  * Update standards version to 4.6.2, no changes needed.
  * upstream/metadata: Add metadata.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 11 Aug 2025 23:55:31 +0200
