=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-exec,
  python3-all:any, python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 
 Package: fenrir
 Architecture: all
@@ -22,9 +22,13 @@
  python3-pyudev (>= 0.21.0),
  python3-pexpect,
  python3-pyte (>= 0.7.0),
+ python3-enchant,
+ python3-pyperclip,
+ python3-setproctitle,
+ python3-xdg,
 Recommends:
  speech-dispatcher, python3-speechd, sox,
- python3-enchant,
+ python3-pexpect,
  xclip
 Suggests:
  python3-espeak,
