=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	sed -i -e '1s_#!/usr/bin/python$$_#!/usr/bin/python3_' $$(find debian -name \*.py)
 	sed -i -e '1s_#!/bin/python_#!/usr/bin/python3_' $$(find debian -name \*.py)
 	sed -i -e '1s_#!/bin/env python3_#!/usr/bin/python3_' $$(find debian -name \*.py)
-	dh_install autostart/systemd/Debian/fenrir.service /lib/systemd/system
+	dh_install autostart/systemd/Debian/fenrir.service /usr/lib/systemd/system
