=== debian/watch ===
version=3
opts= \
"uversionmangle=s/\.0([1-9])/\.0\.$1/, \
 dversionmangle=s/1.06\+really//" \
https://git.stormux.org/storm/fenrir/tags .*/v?(?:.*-)?@ANY_VERSION@@ARCHIVE_EXT@
